p.bodyContent-2-fangsong-4{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "fangsong";
    font-size: 1em;
}

p.bodyContent-2-fangsong-top-2{
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "fangsong";
    font-size: 1em;
}

p.noindent-bodyContent-1-c{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: center;
    font-family: "songti";
    font-size: 1.2em;
}

p.noindent-bodyContent-1-c-top{
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: center;
    font-family: "songti";
    font-size: 1em;
}

img.pic-s-8{
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
   padding-right: 0em;
    height: 1.3em;
}

span.space{
    letter-spacing: 0.5em;
}





